Notizie: Prova Thimble, l'editor HTML di nuova generazione di Mozilla.

Autore Topic: Errore 5.7.1 con vers. 3  (Letto 3572 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline simona069

  • Post: 2
Errore 5.7.1 con vers. 3
« il: 17 Gennaio 2010 08:32:15 »
Ciao a tutti,
da qualche giorno, quando tento di inviare mail ad altri provider mi torna questo errore:
"Si è verificato un errore durante l'invio della posta. Il server di posta ha risposto: 5.7.1 sorry, that domain isn't in my list of allowed rcpthosts (chkuser). Controllare il destinatario del messaggio xxxx@hotmail.com e riprovare."

In uscita ho un impostazione di webmail ed ha sempre funzionato.
Anche perchè se mando un msg a chi il mio stesso provider funziona.
La spunta su "utilizza nome utente e password" non c'è.

Sistema operativo Xp sp3

come antivirus uso avast ma non ha impostazioni particolari.
Ciao
« Ultima modifica: 17 Gennaio 2010 09:14:02 da Underpass »

Offline Godai71

  • Moderatore
  • Post: 4102
    • The Walking Shadow
Re: Errore 5.7.1 con vers. 3
« Risposta #1 il: 17 Gennaio 2010 14:33:06 »

Offline simona069

  • Post: 2
Re: Errore 5.7.1 con vers. 3
« Risposta #2 il: 17 Gennaio 2010 16:38:43 »
Se non erro ci dovrebbe essere...

http://forum.mozillaitalia.org/index.php?topic=42451.0

Ho trovato qualcosa di simile ma non uguale.
Il mio smtp è a posto, prima funzionava bene e adesso no.
Ho visto anche che alcuni avevano il problema con allegati, io no, anche con mail senza allegato.
Grazie

Offline michro

  • Moderatore
  • Post: 19049
Re: Errore 5.7.1 con vers. 3
« Risposta #3 il: 17 Gennaio 2010 19:06:23 »
Non per mettere in dubbio quanto da te affermato (ci mancherebbe :wink:) ma in genere quell'errore (se non sbaglio) avviene quando l'Smtp è diverso da quello fornito dal tuo provider.

Hai controllato bene? Chi è il tuo provider e che smtp hai messo e quale account ti da problemi?

0 Utenti e 1 Visitatore stanno visualizzando questo topic.